/*	--------------------------------------------------------
	+ FRAMEWORKS & LIBS
	-------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*	--------------------------------------------------------
	+ MIXINS
	-------------------------------------------------------- */
.support-header .support-videos {
  display: inline-block;
  margin-top: 141px;
  margin-right: 43px;
  vertical-align: bottom;
  color: #fff;
  font-size: 16px; }
  .support-header .support-videos img {
    margin-right: 15px; }
  .support-header .support-videos:hover {
    text-decoration: none;
    color: #000; }

.content-header h1 {
  font-weight: 300;
  color: #000;
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 0.8em; }
.content-header ul {
  margin: 40px 0 0 0;
  padding: 0 0 0 17px;
  border: 0 !important; }
  @media screen and (max-width: 768px) {
    .content-header ul {
      padding: 0; } }
  .content-header ul li {
    display: block;
    float: left;
    width: 228px;
    height: 70px; }
    @media screen and (max-width: 1200px) {
      .content-header ul li {
        width: 20%; } }
    @media screen and (max-width: 768px) {
      .content-header ul li {
        width: 100%; } }
    .content-header ul li a {
      display: block;
      height: 100%;
      width: 100%;
      background: #f4f4f4;
      line-height: 70px;
      text-align: center;
      color: #000;
      font-size: 16px;
      font-weight: normal;
      border: 0 !important;
      cursor: pointer !important;
      margin: 0 !important;
      padding: 0 !important;
      -webkit-border-radius: 0;
      border-radius: 0; }
      .content-header ul li a:hover {
        text-decoration: none;
        color: #ac3322; }
    .content-header ul li.active a {
      background: #ac3322 !important;
      color: #fff; }
      .content-header ul li.active a:hover {
        color: #000; }

.product-section {
  margin-top: 66px; }
  .product-section h2 {
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1em; }
  .product-section .image-section {
    margin-top: 40px; }
    @media screen and (max-width: 992px) {
      .product-section .image-section {
        margin-bottom: 20px;
        text-align: center; } }
  .product-section .row {
    margin: 0; }
    .product-section .row.top {
      border-top: 1px solid #cccccc; }
  .product-section .product-cell {
    padding: 0; }
    .product-section .product-cell a {
      display: block;
      width: 100%;
      height: 132px;
      color: #000;
      padding: 15px 25px 20px 20px;
      font-size: 18px; }
      .product-section .product-cell a:hover {
        background: #ac3322;
        text-decoration: none;
        color: #fff; }
      .product-section .product-cell a span {
        display: block;
        font-size: 14px;
        margin-bottom: 10px; }
  .product-section .find-your-model {
    display: block;
    margin-left: 7px;
    margin-top: 36px;
    color: #ac3322; }
    .product-section .find-your-model:hover {
      text-decoration: none;
      color: #000; }

#search {
  margin-top: 112px;
  background: #f4f4f4;
  height: 304px;
  padding: 80px 0; }
  #search h1 {
    font-weight: 300;
    font-size: 28px;
    line-height: 0.8em;
    margin: 0 0 40px 0;
    padding: 0; }
  #search input {
    border: 0;
    background: #fff;
    padding: 11px 15px;
    font-size: 20px;
    width: 100%;
    font-family: 'Open Sans'; }
    #search input:focus {
      outline: none; }
  #search .twitter-typeahead {
    width: 80%; }
    @media screen and (max-width: 1200px) {
      #search .twitter-typeahead {
        width: 70%; } }
    @media screen and (max-width: 768px) {
      #search .twitter-typeahead {
        width: 100%; } }
    #search .twitter-typeahead .tt-hint {
      color: #ccc !important; }
    #search .twitter-typeahead .tt-dropdown-menu {
      background: #fff;
      width: 100%; }
    #search .twitter-typeahead .tt-dataset-model-dataset {
      width: 100%; }
    #search .twitter-typeahead .tt-suggestion {
      width: 100%;
      padding: 0px 10px;
      height: 40px;
      line-height: 40px;
      display: block;
      cursor: pointer; }
      #search .twitter-typeahead .tt-suggestion.tt-cursor {
        background: #ccc; }
  #search .submit {
    background: transparent;
    border: 1px solid #000;
    height: 50px;
    vertical-align: bottom;
    margin-left: 20px;
    font-weight: normal;
    font-size: 14px;
    padding: 0 55px;
    color: #000;
    width: auto; }
    #search .submit:hover {
      border-color: #ac3322;
      color: #ac3322; }
    @media screen and (max-width: 768px) {
      #search .submit {
        display: none; } }
  #search a {
    color: #ac3322;
    text-decoration: underline; }
  #search a:hover {
    color: #000;
    text-decoration: none; }

#support-videos {
  margin: 80px 0; }
  #support-videos h1 {
    font-weight: 300;
    font-size: 28px;
    line-height: 0.8em;
    margin: 0 0 30px 0;
    padding: 0; }
  #support-videos .row.videos {
    margin-top: 10px;
    margin-left: -5px;
    margin-right: -5px; }
  #support-videos .video-cell {
    padding: 0 5px; }
    #support-videos .video-cell a {
      display: block;
      height: 170px;
      background-repeat: no-repeat;
      background-size: cover;
      color: #fff;
      font-size: 18px; }
      #support-videos .video-cell a .overlay {
        display: block;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.8);
        padding: 40px 15px 15px 15px;
        -webkit-transition: all 250ms ease;
        -moz-transition: all 250ms ease;
        transition: all 250ms ease; }
      #support-videos .video-cell a .category {
        display: block;
        margin-bottom: 10px;
        font-size: 14px; }
      #support-videos .video-cell a:hover {
        text-decoration: none; }
        #support-videos .video-cell a:hover .overlay {
          background: rgba(0, 0, 0, 0.25); }
  #support-videos .carousel-controls {
    text-align: center;
    margin-top: 40px;
    border-top: 1px solid #ccc; }
    #support-videos .carousel-controls .carousel-indicators {
      position: static;
      display: inline-block;
      margin: 0 10px;
      padding: 0;
      list-style-type: none;
      width: auto;
      height: 35px;
      vertical-align: top; }
      #support-videos .carousel-controls .carousel-indicators li {
        display: inline-block;
        font-size: 13px;
        padding: 0 10px;
        cursor: pointer;
        color: #ccc;
        width: auto;
        height: 35px;
        line-height: 35px;
        border: 0;
        border-top: 1px solid #ccc;
        text-indent: 0;
        margin: -1px 0 0 0;
        -webkit-border-radius: 0;
        border-radius: 0; }
        #support-videos .carousel-controls .carousel-indicators li.active {
          color: #000;
          border-top: 1px solid #000; }
        #support-videos .carousel-controls .carousel-indicators li:hover {
          color: #ac3322; }
    #support-videos .carousel-controls a {
      display: inline-block;
      height: 35px;
      line-height: 35px;
      color: #555555;
      font-size: 13px; }
      #support-videos .carousel-controls a:hover {
        color: #ac3322;
        text-decoration: none; }

/* Responsive fixes - Aug 4, 2014 */
#popular-home-audio-20 .product-cell a {
  height: 160px; }
  @media (max-width: 992px) {
    #popular-home-audio-20 .product-cell a {
      height: 132px; } }

#popular-home-audio-21 .product-cell a {
  height: 180px; }
  @media (max-width: 992px) {
    #popular-home-audio-21 .product-cell a {
      height: 132px; } }

#popular-home-audio-30 .product-cell a {
  height: 160px; }
  @media (max-width: 992px) {
    #popular-home-audio-30 .product-cell a {
      height: 132px; } }

#popular-home-audio-51 .product-cell a {
  height: 160px; }
  @media (max-width: 992px) {
    #popular-home-audio-51 .product-cell a {
      height: 132px; } }
